Package org.eclipse.emf.cdo.server.mem

# Class MEMStoreUtil

java.lang.Object
org.eclipse.emf.cdo.server.mem.MEMStoreUtil

public final class MEMStoreUtil extends Object
Creates `IMEMStore` instances.

Since:
  2.0
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`static IMEMStore`
`createMEMStore()`
Creates a `IMEMStore` instance.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### createMEMStore

public static IMEMStore createMEMStore()
Creates a `IMEMStore` instance.

Since:
  4.0